import { request } from '@/utils/request'

export function listSubOrderLog(query) {
  return request({
    url: '/order/subOrderLog/list',
    method: 'get',
    params: query
  })
}

export function exportSubOrderLogUrl(orderId) {
  return '/order/subOrderLog/export/' + orderId
}
